Subject: Re: [PATCH v3 1/4] Simplify usbnet_cdc_update_filter

From: Greg KH <[email-masked]>
Date: Tue, 14 Jul 2020 18:13:57 +0200

On Tue, Jul 14, 2020 at 11:13:18AM -0400, Wxcafé wrote:
> Hi Greg,
> 
> Thanks for your feedback! I'm not sure what you mean by "a format they
> can be applied in", I'm guessing as three emails, with a single patch
> each?

We have loads of documentation about how to do this in the kernel tree,
you might want to read up on it starting at Documentation/process/

thanks!

greg k-h